=== debian/changelog ===
ansible (2.0.0.2-2) unstable; urgency=medium

  * Migrate to unstable.
  * Switch Vcs-git to https.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 08 Feb 2016 07:15:41 -0500

ansible (2.0.0.2-1) experimental; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 15 Jan 2016 20:15:26 -0500

ansible (2.0.0.1-1) experimental; urgency=medium

  * New upstream version.
  * Fix up d/control's spacing, ordering.
  * Extensive update of d/copyright with cme.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 12 Jan 2016 22:56:34 -0500
