=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://releases.ansible.com/ansible/ ansible-([0-9\.]+).tar.gz
