## ansible 2.0.1.0

=== debian/changelog ===
ansible (2.0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 06 Mar 2016 18:15:58 -0500

ansible (2.0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-git URI.
  * Bump standards version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 25 Feb 2016 23:03:33 -0500
