=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                python-nose,
                python-passlib,
                dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/ansible.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible.git
 Homepage: http://ansible.com
 
 Package: ansible
