## ansible 2.0.2.0

=== debian/changelog ===
ansible (2.0.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 10 May 2016 21:39:51 -0400

ansible (2.0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied upstream
  * Change maintainer from Janos to me

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 19 Apr 2016 22:31:25 -0400

ansible (2.0.1.0-2) unstable; urgency=medium

  * Backport patches to fix vulns in lxc plugin (Closes: #819676)
  * Update my email address

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 10 Apr 2016 18:37:37 -0400
