=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ansible
-Maintainer: Janos Guljas <janos@debian.org>
+Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>,
-           Harlan Lieberman-Berg <hlieberman@setec.io>
+           Janos Guljas <janos@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9),
