## ansible 2.1.0.0

=== debian/changelog ===
ansible (2.1.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 17 Jul 2016 20:21:18 -0400

ansible (2.1.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #826927, #814371)
  * Update d/copyright; add cme hinting files.
  * Bump S-V; no changes required
  * Add manpage for ansible-console.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 12 Jun 2016 21:12:05 -0400
