=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-nose,
                python-passlib,
                dh-python
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible.git
 Homepage: http://ansible.com
