=== debian/changelog ===
ansible (2.1.1.0-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial (LP: #1621514)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 30 Oct 2016 10:44:32 +0100

ansible (2.1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update cme copyright helper files.
  * Drop ansible-*fireball, as it is no longer supported.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 31 Jul 2016 22:02:59 -0400
