=== debian/changelog ===
ansible (2.2.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 02 Jan 2017 15:28:38 -0500

ansible (2.2.0.0-1) unstable; urgency=medium

  * New upstream release: (Closes: #843763)
    - CVE-2016-8628 (Closes: #842985)
    - CVE-2016-8614 (Closes: #842984)
  * Add python-kerberos, python-winrm, python-xmltodict to Recommends, needed
    to manage Windows hosts. (Closes: #843995)
  * Suggest cowsay (Closes: #834056)

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 25 Nov 2016 20:52:24 +0100
