=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ansible
 Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
-Uploaders: Michael Vogt <mvo@debian.org>,
-           Janos Guljas <janos@debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -16,7 +15,7 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible.git
-Homepage: http://ansible.com
+Homepage: https://www.ansible.com
 
 Package: ansible
 Architecture: all
@@ -28,8 +27,11 @@
          python-jinja2,
          python-httplib2,
          python-netaddr
-Recommends: python-selinux
-Suggests: sshpass
+Recommends: python-kerberos,
+            python-selinux,
+            python-winrm (>= 0.1.1),
+            python-xmltodict
+Suggests: cowsay, sshpass
 Description: Configuration management, deployment, and task execution system
  Ansible is a radically simple model-driven configuration management,
  multi-node deployment, and remote task execution system. Ansible works
