=== debian/changelog ===
ansible (2.2.1.0-2+deb9u3) stretch-security; urgency=medium

  * Fix CVE-2019-10206:
    ansible-playbook -k and ansible cli tools, all versions 2.8.x before 2.8.4,
    all 2.7.x before 2.7.13 and all 2.6.x before 2.6.19, prompt passwords by
    expanding them from templates as they could contain special characters.
    Passwords should be wrapped to prevent templates trigger and exposing them.
  * Fix CVE-2019-14856:
    This fixes a regression introduced by the fix of CVE-2019-10206.
  * Fix CVE-2020-10684:
    A flaw was found in Ansible Engine, all versions 2.7.x, 2.8.x and 2.9.x
    prior to 2.7.17, 2.8.9 and 2.9.6 respectively, when using ansible_facts as
    a subkey of itself and promoting it to a variable when inject is enabled,
    overwriting the ansible_facts after the clean. An attacker could take
    advantage of this by altering the ansible_facts, such as ansible_hosts,
    users and any other key data which would lead into privilege escalation 
    or code injection.

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 03 Feb 2022 18:34:23 +0100

ansible (2.2.1.0-2+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2017-7481:
    Ansible fails to properly mark lookup-plugin results as unsafe. If an
    attacker could control the results of lookup() calls, they could inject
    Unicode strings to be parsed by the jinja2 templating system, resulting in
    code execution. By default, the jinja2 templating language is now marked as
    'unsafe' and is not evaluated.
  * Fix CVE-2019-10156:
    A flaw was discovered in the way Ansible templating was implemented,
    causing the possibility of information disclosure through unexpected
    variable substitution. By taking advantage of unintended variable
    substitution the content of any variable may be disclosed.
  * Fix CVE-2019-14846:
    Ansible was logging at the DEBUG level which lead to a disclosure of
    credentials if a plugin used a library that logged credentials at the DEBUG
    level. This flaw does not affect Ansible modules, as those are executed in
    a separate process.
  * Fix CVE-2019-14904:
    A flaw was found in the solaris_zone module from the Ansible Community
    modules. When setting the name for the zone on the Solaris host, the zone
    name is checked by listing the process with the 'ps' bare command on the
    remote machine. An attacker could take advantage of this flaw by crafting
    the name of the zone and executing arbitrary commands in the remote host.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jan 2021 16:24:29 +0100

ansible (2.2.1.0-2+deb9u1) stretch-security; urgency=high

  * Add patch to fix CVE 2018-10855.
  * Add patch to fix CVE 2018-16837.
  * Add patch to fix CVE 2018-10875.
  * Add patch to fix CVE 2018-16876.
  * Add patch to fix CVE 2019-3828.

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 11 Feb 2019 00:11:51 +0100

ansible (2.2.1.0-2) unstable; urgency=medium

  * Add patch to fix CVE-2017-7466.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 12 Apr 2017 00:56:30 -0400

ansible (2.2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove following patches, applied upstream:
    - fix_CVE-2016-8647.patch
    - fix_pip_venv.patch
    - fix_UnboundedLocalError.patch
    - fix-cve-2016-9587.patch
  * Add myself to uploaders.

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 21 Jan 2017 21:27:15 +0100

ansible (2.2.0.0-4) unstable; urgency=high

  * Commit to git the changelog line I actually used.
  * Cherry-pick patch fixing git module error. (Closes: #850935)
  * Cherry-pick patch fixing python3 + virtualenv problems. (Closes: #847546)
  * Cherry-pick patch fixing CVE-2016-8647 (Closes: #844691)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 Jan 2017 15:30:48 -0500

ansible (2.2.0.0-3) unstable; urgency=high

  * Apply additional fixes for CVE-2016-9587 (Closes: #850846)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 13 Jan 2017 21:17:56 -0500

ansible (2.2.0.0-2) unstable; urgency=high

  * Cherry-pick patch to fix CVE-2016-9587 (Closes: #850846)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 10 Jan 2017 20:14:07 -0500
