=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ansible
-Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
-Uploaders: Michael Vogt <mvo@debian.org>
+Maintainer: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9),
