## ansible 2.3.1.0+dfsg

=== debian/changelog ===
ansible (2.3.1.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 01 Sep 2017 17:18:19 -0400

ansible (2.3.1.0+dfsg-2) unstable; urgency=high

  * Import patch fixing jinja2 issues (Closes: #870599, #871601)
  * Revert python-jinja2 pin.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 27 Aug 2017 19:57:43 -0400

ansible (2.3.1.0+dfsg-1) unstable; urgency=high

  [ Lee Garrett ]
  * The "Harlan is late for DebCamp" release.
  * New upstream release (Closes: #845613, 851619, #868553)
    - fixed CVE-2017-7481 (Closes: #862666)
  * Add python-libcloud to recommends (Closes: #869751)
  * Add python-jmespath to recommends (Closes: #859999)
  * Bump Standards-Version to 4.0.0 (no changes needed)
  * Add python-cryptography to recommends to speed up vault operations.
  * Drop 0001-add-console-manpage.patch and 0002-fix-cve-2017-7466.patch,
    both applied upstream.

  [ Harlan Lieberman-Berg ]
  * Pin python-jinja2 against incompatible new releases.
  * Import patch fixing htpasswd module. (Closes: #863949)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 07 Aug 2017 17:26:53 -0400
