## ansible 2.4.0.0+dfsg

=== debian/changelog ===
ansible (2.4.0.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports. (Closes: #880596)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Nov 2017 19:00:55 -0400

ansible (2.4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove 0002-fix-jinja-1.9-upgrade.patch, applied upstream.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 20 Sep 2017 00:52:02 +0200

ansible (2.3.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01-fix-htpasswd.patch, applied upstream.
  * Upstream fixes:
    - Fix --force for unversioned requirements (Closes: #874194)
    - attempt to fix systemd in chroot env (Closes: 873890)

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 10 Sep 2017 21:20:43 -0400
