=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ansible
-Maintainer: Lee Garrett <debian@rocketjump.eu>
+Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>, Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,7 +12,7 @@
                python-nose,
                python-passlib,
                dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible.git
 Homepage: https://www.ansible.com
@@ -26,7 +27,10 @@
          python-jinja2,
          python-httplib2,
          python-netaddr
-Recommends: python-kerberos,
+Recommends: python-cryptography,
+            python-jmespath,
+            python-kerberos,
+            python-libcloud,
             python-selinux,
             python-winrm (>= 0.1.1),
             python-xmltodict
