## ansible 2.4.3.0+dfsg

=== debian/changelog ===
ansible (2.4.3.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 10 Feb 2018 16:32:03 -0500

ansible (2.4.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 01 Feb 2018 13:45:09 +0100

ansible (2.4.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Add new manpages for ansible-config and ansible-inventory, added in 2.4.0.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 06 Dec 2017 20:48:46 +0100
