=== debian/changelog ===
ansible (2.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 19 Apr 2018 11:22:34 +0200

ansible (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 25 Mar 2018 14:39:53 +0200
