=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-nose,
                python-passlib,
                dh-python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible.git
 Homepage: https://www.ansible.com
