## ansible 2.5.2+dfsg

=== debian/changelog ===
ansible (2.5.2+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 08 May 2018 19:44:41 -0400

ansible (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 28 Apr 2018 17:39:10 +0200
